name = Mocion Mobile Detect
description = Sub-module to provide static Class MocionDetectDevice that provides isMobile, isTablet, isHandheld, isPc, device methods. Device detection is made by many means in this order: SESSION, HTTP_X_UA_DEVICE, Mobile_Detect library.
core = 7.x
package = Mocion
dependencies[] = mobile_detect

